Login

Or
Register Now


Already have an account?
Username:

Password:

Remember me

Lost Your Password?
Main Menu
Collector's Guide Table of Contents
Recent Visitors

Trotter
33 minutes ago

Kit30Itiyc
48 minutes ago

LeaCallawa
55 minutes ago

wellinghall
1 hour 50 minutes ago

ShannonTon
2 hours 36 minutes ago

Jlong
4 hours 47 minutes ago

JulietaDic
5 hours 39 minutes ago

Stu
6 hours 1 minute ago
Report message: *
 
* = Required

Backend change

Subject: Backend change
by Urulöké on 2010/2/2 1:06:43

I just upgraded the webserver from PHP 4.x to PHP 5.x - everything appears to be working great, but please let me know if you see any irregularities on the site anywhere!

This is needed to support some new code coming down the pipe soon. Thanks for your patience...